* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

html{
	overflow-x: hidden;
}


/* PC */
@media (min-width:1440px) {


/* �p�\�R���Ō����Ƃ���"pc"��class�������摜���\������� */
.pc { display: block !important; }
.sp { display: none !important; }

	.jcscts-2632_main {
		font-family: 'Noto Sans JP', sans-serif;
	    letter-spacing:1px;
	    background-color:#ffffff;
	    color:#000000;
	     background-image: url(../img/jcscts-2632_back.jpg);
	    background-repeat:repeat;
	    background-size:cover;
	    background-position:center;
	    background-attachment:fixed;
	}

	.jcscts-2632_container{
		width:1440px;
		margin:0 auto;
		text-align:center;
		background:#ffffff;
	}

	.jcscts-2632_top{
		width:100%;
	}
	
	.jcscts-2632_top img{
		width:100%;
		vertical-align: top;
	}
	
	.jcscts-2632_top_img{
		width:100%;
	}
	
	.jcscts-2632_box{
		width:100%;
		margin:0 auto;
		margin-top:-50px;
	}
	
	

	.jcscts-2632_h1{
		font-size:40px;
		letter-spacing:2px;
		font-weight:900;
		}
	
	.jcscts-2632_design {
		  background: linear-gradient(to right, #56d3ff, #002d68);
		  background: -webkit-linear-gradient(to right, #56d3ff, #002d68);
		  -webkit-background-clip: text;
		  -webkit-text-fill-color: transparent;
		}

	.jcscts-2632_topbtn{
		margin:0 auto;
		margin-top:30px;
		margin-bottom:30px;
	}

	/* solid017 */
	.jcscts-2632_button_solid017 a {
	    position: relative;
	    display: flex;
	    justify-content: space-around;
	    align-items: center;
	    margin: 0 auto;
	    max-width: 500px;
	    padding: 10px 25px;
	    color: #ffffff;
	    transition: 0.3s ease-in-out;
	    font-weight: 600;
	    background: #2723e2;
	    border-radius: 50px;
	    border: 0.2rem solid #2723e2;
	    box-shadow: 0.2rem 0.2rem 0px 0.1rem #17148f;
	    text-decoration:none;
	    font-size:30px;
	}
	.jcscts-2632_button_solid017 a:hover {
	  transform: translate3d(0.2rem, 0.2rem, 0);
	  box-shadow: none;
	  opacity: 1;
	  transition: all 0.2s;
	}


	/* solid018 */
	.jcscts-2632_button_solid018 a {
	    position: relative;
	    display: flex;
	    justify-content: space-around;
	    align-items: center;
	    margin: 0 auto;
	    max-width: 500px;
	    padding: 10px 25px;
	    color: #ffffff;
	    transition: 0.3s ease-in-out;
	    font-weight: 600;
	    background: #00b4ff;
	    border-radius: 50px;
	    border: 0.2rem solid #00b4ff;
	    box-shadow: 0.2rem 0.2rem 0px 0.1rem #007cb0;
	    text-decoration:none;
	    font-size:30px;
	}
	.jcscts-2632_button_solid018 a:hover {
	  transform: translate3d(0.2rem, 0.2rem, 0);
	  box-shadow: none;
	  opacity: 1;
	  transition: all 0.2s;
	}
	
	.jcscts-2632_lineup{
		margin:0 auto;
		margin-top:100px;
	}
	
	.jcscts-2632_lineup img{
		vertical-align:top;
	}
	
	

	
	.jcscts-2632_goods{
		margin:0 auto;
		width:100%;
		padding:20px;

	}

	ul.jcscts-2632_goods_ul{
		display: -webkit-flex;
		display: flex;
		flex-wrap: wrap;
		margin:0 auto;
		width:100%;
		color:#000000;
		justify-content: center;
	}
	
	ul.jcscts-2632_goods_ul li{
		list-style-type: none;
		width:24%;
		padding:10px;
		margin:5px;
	}
	
	ul.jcscts-2632_goods_ul li a{
		text-decoration: none;
	}
	
	
	ul.jcscts-2632_goods_ul li:hover{
		 opacity: 0.7;
	}
	
	
	.jcscts-2632_goods_img img{
		width:100%;
		border:2px solid #000000;
	}
	
	.jcscts-2632_goods_txt{
		margin:0 auto;
		font-size: 1.3rem;
		color:#000000;
		text-align:left;
		padding:5px 0;
	}
	
	.jcscts-2632_goods_txt a{
		color:#000000;
	}
	
	.jcscts-2632_goods_price{
		margin:0 auto;
		padding:10px 0;
		font-size: 1.3rem;
		color:#000000;
		text-align:left;
		font-weight: 600;
	}
	
	.jcscts-2632_goods_price a{
		color:#ffffff;
	}
	


	
	.s{
		text-align:left;
		font-size:10px;
		padding:20px;
		color:#000000;
	}
	
	.jcscts-2632_bottom_box{
		margin:0 auto;
		width:100%;
	}
	
	
	.jcscts-2632_list{
		margin:0 auto;
		margin-top:50px;
	}
	
	.jcscts-2632_list_lead{
		margin:0 auto;
		padding:10px;
		color: #000000;
		font-weight:bold;
		font-size:20px;
	}
	
	ul.jcscts-2632_list_ul{
		display: -webkit-flex;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		margin:0 auto;
		align-items: center;
		width:100%;
	}
	
	ul.jcscts-2632_list_ul li{
		list-style-type: none;
		width:20%;
		color:#2723e2;
		background-color: #ffffff;
		border-radius:30px;
		font-size:15px;
		padding:5px;
		margin:5px;
		font-weight:bold;
		border:2px solid #2723e2;
	}
	
	ul.jcscts-2632_list_ul li a{
		text-decoration:none;
		color:#2723e2;
	}
	
	
	.jcscts-2632_list_ul li:hover{
	  opacity: 0.7;
	}
	
	
	.jcscts-2632_s{
		font-size:11px;
	}


	.footer_btn_box_ha{
		margin:0 auto;
		width:50%;
		padding:30px 0;
	}
	
	
	ul.footer_btn_ul_ha{
		display: -webkit-flex;
		display: flex;
		flex-wrap: wrap;
		margin:0 auto;
	}
	
	ul.footer_btn_ul_ha li{
		list-style-type: none;
		width:50%;
		
	}
	
	.footer_btn_ha{
		font-size:13px;
		text-align:center;
		margin:5px;
		background:#000000;
		color:#ffffff;
		padding:10px;
		border-radius:10px;
	}
	
	.footer_btn_ha a{
		text-decoration:none;
		color:#ffffff;
	}

	.footer_btn_ha:hover{
		opacity: 0.7;
	}
	
	.jcscts-2632_copy{
		margin:0 auto;
		text-align:center;
		font-size:10px;
		color:#000000;
		padding:10px;
	}

	.jcscts-2632_bottom_txt{
		margin:0 auto;
		font-size:40px;
		font-weight:bold;
		color:#000000;
	}
	
	.jcscts-2632_bottom{
		margin:30px auto;
		width:80%;
	}
	
	.jcscts-2632_bottom:hover{
		opacity: 0.7;
	}
	
	
	.jcscts-2632_bottom a{
		text-secoration:none;
	}
	
	.jcscts-2632_bottom img{
		width:100%;
	}
	
	.jcscts-2632_sns{
		margin:0 auto;
		width:100%;
		margin-top:50px;
	}
	
	ul.jcscts-2632_sns_ul{
		display: -webkit-flex;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		margin:0 auto;
		align-items: center;
		width:200px;
	}
	
	ul.jcscts-2632_sns_ul li{
		list-style-type: none;
		width:50%;
	}
	
	ul.jcscts-2632_sns_ul li img{
		width:80px;
		padding:10px;
	}
	
	ul.jcscts-2632_sns_ul li a{
		text-decoration:none;
	}
	
	
	.jcscts-2632_sns_ul li:hover{
	  opacity: 0.7;
	}
	
	
}





/* �X�}�z */
@media (max-width:1440px) {

/* �X�}�[�g�t�H���Ō����Ƃ���"sp"��class�������摜���\������� */
.pc { display: none !important; }
.sp { display: block !important; }


	.jcscts-2632_main {
		font-family: 'Noto Sans JP', sans-serif;
	    letter-spacing:1px;
	    background-color:#ffffff;
	    color:#000000;
	     background-image: url(../img/jcscts-2632_back.jpg);
	    background-repeat:repeat;
	    background-size:cover;
	    background-position:center;
	    background-attachment:fixed;
	}

	.jcscts-2632_container{
		width:100%;
		margin:0 auto;
		text-align:center;
		background:#ffffff;
	}

	.jcscts-2632_top{
		width:100%;
	}
	
	.jcscts-2632_top img{
		width:100%;
		vertical-align: top;
	}
	
	.jcscts-2632_top_img{
		width:100%;
	}
	
	.jcscts-2632_box{
		width:100%;
		margin:0 auto;
	}
	
	

	.jcscts-2632_h1{
		font-size:20px;
		letter-spacing:2px;
		font-weight:900;
		padding:10px;
		}
	
	.jcscts-2632_design {
		  background: linear-gradient(to right, #56d3ff, #002d68);
		  background: -webkit-linear-gradient(to right, #56d3ff, #002d68);
		  -webkit-background-clip: text;
		  -webkit-text-fill-color: transparent;
		}

	.jcscts-2632_topbtn{
		margin:0 auto;
		margin-top:30px;
		margin-bottom:30px;
	}

	/* solid017 */
	.jcscts-2632_button_solid017 a {
	    position: relative;
	    display: flex;
	    justify-content: space-around;
	    align-items: center;
	    margin: 0 auto;
	    max-width: 80%;
	    padding: 10px 25px;
	    color: #ffffff;
	    transition: 0.3s ease-in-out;
	    font-weight: 600;
	    background: #2723e2;
	    border-radius: 50px;
	    border: 0.2rem solid #2723e2;
	    box-shadow: 0.2rem 0.2rem 0px 0.1rem #17148f;
	    text-decoration:none;
	    font-size:30px;
	}
	.jcscts-2632_button_solid017 a:hover {
	  transform: translate3d(0.2rem, 0.2rem, 0);
	  box-shadow: none;
	  opacity: 1;
	  transition: all 0.2s;
	}



	/* solid018 */
	.jcscts-2632_button_solid018 a {
	    position: relative;
	    display: flex;
	    justify-content: space-around;
	    align-items: center;
	    margin: 0 auto;
	    max-width: 80%;
	    padding: 10px 25px;
	    color: #ffffff;
	    transition: 0.3s ease-in-out;
	    font-weight: 600;
	    background: #00b4ff;
	    border-radius: 50px;
	    border: 0.2rem solid #00b4ff;
	    box-shadow: 0.2rem 0.2rem 0px 0.1rem #007cb0;
	    text-decoration:none;
	    font-size:30px;
	}
	.jcscts-2632_button_solid018 a:hover {
	  transform: translate3d(0.2rem, 0.2rem, 0);
	  box-shadow: none;
	  opacity: 1;
	  transition: all 0.2s;
	}
	
	.jcscts-2632_lineup{
		margin:0 auto;
		margin-top:50px;
	}
	
	.jcscts-2632_lineup img{
		vertical-align:top;
	}
	
	

	
	.jcscts-2632_goods{
		margin:0 auto;
		width:100%;

	}

	ul.jcscts-2632_goods_ul{
		display: -webkit-flex;
		display: flex;
		flex-wrap: wrap;
		margin:0 auto;
		width:100%;
		color:#000000;
		justify-content: center;
	}
	
	ul.jcscts-2632_goods_ul li{
		list-style-type: none;
		width:45%;
		margin:5px;
	}
	
	ul.jcscts-2632_goods_ul li a{
		text-decoration: none;
	}
	
	
	ul.jcscts-2632_goods_ul li:hover{
		 opacity: 0.7;
	}
	
	
	.jcscts-2632_goods_img img{
		width:100%;
		border:2px solid #000000;
	}
	
	.jcscts-2632_goods_txt{
		margin:0 auto;
		font-size: 1.3rem;
		color:#000000;
		text-align:left;
		padding:5px 0;
	}
	
	.jcscts-2632_goods_txt a{
		color:#000000;
	}
	
	.jcscts-2632_goods_price{
		margin:0 auto;
		padding:10px 0;
		font-size: 1.3rem;
		color:#000000;
		text-align:left;
		font-weight: 600;
	}
	
	.jcscts-2632_goods_price a{
		color:#ffffff;
	}
	


	
	.s{
		text-align:left;
		font-size:10px;
		padding:20px;
		color:#000000;
	}
	
	.jcscts-2632_bottom_box{
		margin:0 auto;
		width:100%;
	}
	
	
	.jcscts-2632_list{
		margin:0 auto;
		margin-top:50px;
	}
	
	.jcscts-2632_list_lead{
		margin:0 auto;
		padding:10px;
		color: #000000;
		font-weight:bold;
		font-size:20px;
	}
	
	ul.jcscts-2632_list_ul{
		display: -webkit-flex;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		margin:0 auto;
		align-items: center;
		width:100%;
	}
	
	ul.jcscts-2632_list_ul li{
		list-style-type: none;
		width:45%;
		color:#2723e2;
		background-color: #ffffff;
		border-radius:30px;
		font-size:15px;
		padding:5px;
		margin:5px;
		font-weight:bold;
		border:2px solid #2723e2;
	}
	
	ul.jcscts-2632_list_ul li a{
		text-decoration:none;
		color:#2723e2;
	}
	
	
	.jcscts-2632_list_ul li:hover{
	  opacity: 0.7;
	}
	
	
	.jcscts-2632_s{
		font-size:11px;
	}


	.footer_btn_box_ha{
		margin:0 auto;
		width:90%;
		padding:30px 0;
	}
	
	
	ul.footer_btn_ul_ha{
		display: -webkit-flex;
		display: flex;
		flex-wrap: wrap;
		margin:0 auto;
	}
	
	ul.footer_btn_ul_ha li{
		list-style-type: none;
		width:50%;
		
	}
	
	.footer_btn_ha{
		font-size:13px;
		text-align:center;
		margin:5px;
		background:#000000;
		color:#ffffff;
		padding:10px;
		border-radius:10px;
	}
	
	.footer_btn_ha a{
		text-decoration:none;
		color:#ffffff;
	}

	.footer_btn_ha:hover{
		opacity: 0.7;
	}
	
	.jcscts-2632_copy{
		margin:0 auto;
		text-align:center;
		font-size:10px;
		color:#000000;
		padding:10px;
	}

	.jcscts-2632_bottom_txt{
		margin:0 auto;
		font-size:40px;
		font-weight:bold;
		color:#000000;
	}
	
	.jcscts-2632_bottom{
		margin:30px auto;
		width:80%;
	}
	
	.jcscts-2632_bottom:hover{
		opacity: 0.7;
	}
	
	
	.jcscts-2632_bottom a{
		text-secoration:none;
	}
	
	.jcscts-2632_bottom img{
		width:100%;
	}
	
	.jcscts-2632_sns{
		margin:0 auto;
		width:100%;
		margin-top:50px;
	}
	
	ul.jcscts-2632_sns_ul{
		display: -webkit-flex;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		margin:0 auto;
		align-items: center;
		width:200px;
	}
	
	ul.jcscts-2632_sns_ul li{
		list-style-type: none;
		width:50%;
	}
	
	ul.jcscts-2632_sns_ul li img{
		width:80px;
		padding:10px;
	}
	
	ul.jcscts-2632_sns_ul li a{
		text-decoration:none;
	}
	
	
	.jcscts-2632_sns_ul li:hover{
	  opacity: 0.7;
	}
	

}

